<table name="Peace and Tranquility" color="Color(1, 0.5, 1)">
    <Localization directory="Loc" default="EN.txt"/>
 	<MenuMusic id="pickthesilverballer" source="Assets/music/pickthesilverballer/planning_screen.ogg"/>
</table>